#contact-form {	
	font-size: 16px;
    margin-bottom: 15px;

	input[type=text], input[type=email], input[type=select], textarea {
		width:100%;
	    display: block;
	    height: 38px;
	    line-height: 38px;
	    border: 1px solid #ABABAB;
	    padding-left: 10px;
	    font-family: $font-regular !important;
	    font-weight: 300 !important;
	    &:focus {
			border: 1px solid $crossref-blue;
	    }
	}
	textarea {
		height:auto;
	}
	.error {
		color:red;
	}
	select {
		-webkit-appearance: none;
		-moz-appearance: none;
		height: 38px;
		line-height: 38px;
		padding-left: 10px;
		border: 1px solid #ABABAB;
		border-radius: 0;
		width: 100%;
		display: block;
		background: #fff url(../img/jf-select-caret.jpg) no-repeat right 39px center;
		font-weight: 300 !important;
	}
	#contact-form-submit {
		background-color: #3eb1c8; 
		background-image: url('../img/next.svg');
		background-repeat: no-repeat;
		background-position: right 10px center;
	    background-size: 13px;
	    color: #FFF;
	    display: inline;
	    margin: 0;
	    border-radius: 0;    
	    padding: 15px 110px 15px 80px;
	    border:0;
	    font-size:14px;
	    &:hover {
	    	background-color: #2c8ea2;
	    }
	}
}

.contact-shortcode {
	width:381px;
}
#contact_joining_text, #contact_techsupport_reg,#contact_reg_method_other_block {
	display:none;
}